# Free Art License 1.3 (FAL 1.3)

## Preamble

The Free Art License grants the right to freely copy, distribute, and
transform creative works without infringing the author’s rights.

The Free Art License recognizes and protects these rights. Their
implementation has been reformulated in order to allow everyone to use
creations of the human mind in a creative manner, regardless of their
types and ways of expression.

While the public’s access to creations of the human mind usually is
restricted by the implementation of copyright law, it is favoured by the
Free Art License. This license intends to allow the use of a work’s
resources; to establish new conditions for creating in order to increase
creation opportunities. The Free Art License grants the right to use a
work, and acknowledges the right holder’s and the user’s rights and
responsibility.

The invention and development of digital technologies, Internet and Free
Software have changed creation methods: creations of the human mind can
obviously be distributed, exchanged, and transformed. They allow to
produce common works to which everyone can contribute to the benefit of
all.

The main rationale for this Free Art License is to promote and protect
these creations of the human mind according to the principles of
copyleft: freedom to use, copy, distribute, transform, and prohibition
of exclusive appropriation.

## Definitions

*work* either means the initial work, the subsequent works or the
common work as defined hereafter:

*common work* means a work composed of the initial work and all
subsequent contributions to it (originals and copies). The initial
author is the one who, by choosing this license, defines the conditions
under which contributions are made.

*Initial work* means the work created by the initiator of the common
work (as defined above), the copies of which can be modified by whoever
wants to

*Subsequent works* means the contributions made by authors who
participate in the evolution of the common work by exercising the rights
to reproduce, distribute, and modify that are granted by the license.

*Originals* (sources or resources of the work) means all copies of
either the initial work or any subsequent work mentioning a date and
used by their author(s) as references for any subsequent updates,
interpretations, copies or reproductions.

*Copy* means any reproduction of an original as defined by this
license.

## 1. OBJECT

The aim of this license is to define the conditions under which one can
use this work freely.

## 2. SCOPE

This work is subject to copyright law. Through this license its author
specifies the extent to which you can copy, distribute, and modify it.

### 2.1 FREEDOM TO COPY (OR TO MAKE REPRODUCTIONS)

You have the right to copy this work for yourself, your friends or any
other person, whatever the technique used.

### 2.2 FREEDOM TO DISTRIBUTE, TO PERFORM IN PUBLIC

You have the right to distribute copies of this work; whether modified
or not, whatever the medium and the place, with or without any charge,
provided that you:

- attach this license without any modification to the copies of this work
  or indicate precisely where the license can be found,
- specify to the recipient the names of the author(s) of the originals,
  including yours if you have modified the work,
- specify to the recipient where to access the originals (either initial
  or subsequent).

The authors of the originals may, if they wish to, give you the right
to distribute the originals under the same conditions as the copies.

### 2.3 FREEDOM TO MODIFY

You have the right to modify copies of the originals (whether initial
or subsequent) provided you comply with the following conditions:

- all conditions in article 2.2 above, if you distribute modified
  copies;
- indicate that the work has been modified and, if it is possible, what
  kind of modifications have been made;
- distribute the subsequent work under the same license or any compatible
  license.

The author(s) of the original work may give you the right to modify it
under the same conditions as the copies.

## 3. RELATED RIGHTS

Activities giving rise to author’s rights and related rights shall not
challenge the rights granted by this license.
For example, this is the reason why performances must be subject to the
same license or a compatible license. Similarly, integrating the work in
a database, a compilation or an anthology shall not prevent anyone from
using the work under the same conditions as those defined in this
license.

## 4. INCORPORATION OF THE WORK

Incorporating this work into a larger work that is not subject to the
Free Art License shall not challenge the rights granted by this
license.
If the work can no longer be accessed apart from the larger work in
which it is incorporated, then incorporation shall only be allowed under
the condition that the larger work is subject either to the Free Art
License or a compatible license.

## 5. COMPATIBILITY

A license is compatible with the Free Art License provided:

- it gives the right to copy, distribute, and modify copies of the work
  including for commercial purposes and without any other restrictions
  than those required by the respect of the other compatibility criteria;
- it ensures proper attribution of the work to its authors and access to
  previous versions of the work when possible;
- it recognizes the Free Art License as compatible (reciprocity);
- it requires that changes made to the work be subject to the same
  license or to a license which also meets these compatibility criteria.

## 6. YOUR INTELLECTUAL RIGHTS

This license does not aim at denying your author’s rights in your
contribution or any related right. By choosing to contribute to the
development of this common work, you only agree to grant others the same
rights with regard to your contribution as those you were granted by
this license. Conferring these rights does not mean you have to give up
your intellectual rights.

## 7. YOUR RESPONSIBILITIES

The freedom to use the work as defined by the Free Art License (right
to copy, distribute, modify) implies that everyone is responsible for
their own actions.

## 8. DURATION OF THE LICENSE

This license takes effect as of your acceptance of its terms. The act
of copying, distributing, or modifying the work constitutes a tacit
agreement. This license will remain in effect for as long as the
copyright which is attached to the work. If you do not respect the terms
of this license, you automatically lose the rights that it confers.
If the legal status or legislation to which you are subject makes it
impossible for you to respect the terms of this license, you may not
make use of the rights which it confers.

## 9. VARIOUS VERSIONS OF THE LICENSE

This license may undergo periodic modifications to incorporate
improvements by its authors (instigators of the Copyleft Attitude
movement) by way of new, numbered versions.
You will always have the choice of accepting the terms contained in the
version under which the copy of the work was distributed to you, or
alternatively, to use the provisions of one of the subsequent versions.

## 10. SUB-LICENSING

Sub-licenses are not authorized by this license. Any person wishing to
make use of the rights that it confers will be directly bound to the
authors of the common work.

## 11. LEGAL FRAMEWORK

This license is written with respect to both French law and the Berne
Convention for the Protection of Literary and Artistic Works.

## USER GUIDE

### How to use the Free Art License?

To benefit from the Free Art License, you only need to mention the
following elements on your work:

    [Name of the author, title, date of the work. When applicable,
    names of authors of the common work and, if possible, where to
    find the originals].

    Copyleft: This is a free work, you can copy, distribute, and
    modify it under the terms of the Free Art License
    <http://artlibre.org/licence/lal/en/>

### Why to use the Free Art License?

1. To give the greatest number of people access to your work.
2. To allow it to be distributed freely.
3. To allow it to evolve by allowing its copy, distribution, and
   transformation by others.
4. So that you benefit from the resources of a work when it is under the
   Free Art License: to be able to copy, distribute or transform it
   freely.
5. But also, because the Free Art License offers a legal framework to
   disallow any misappropriation. It is forbidden to take hold of your work
   and bypass the creative process for one’s exclusive possession.

### When to use the Free Art License?

Any time you want to benefit and make others benefit from the right to
copy, distribute and transform creative works without any exclusive
appropriation, you should use the Free Art License. You can for example
use it for scientific, artistic or educational projects.

### What kinds of works can be subject to the Free Art License?

The Free Art License can be applied to digital as well as physical
works.
You can choose to apply the Free Art License on any text, picture,
sound, gesture, or whatever sort of stuff on which you have sufficient
author’s rights.

### Historical background of this license:

It is the result of observing, using and creating digital technologies,
free software, the Internet and art. It arose from the Copyleft
Attitude meetings which took place in Paris in 2000. For the first
time, these meetings brought together members of the Free Software
community, artists, and members of the art world. The goal was to adapt
the principles of Copyleft and free software to all sorts of creations.

------------------------------------------------------------------------

<http://www.artlibre.org>
Copyleft Attitude, 2007.

You can make reproductions and distribute this license verbatim
(without any changes).

Translation: Jonathan Clarke, Benjamin Jean, Griselda Jung, Fanny Mourguet,
Antoine Pitrou. Thanks to <http://framalang.org>
